Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 14:25:18 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation zuhaib                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zuhaib Bot:  Hi Zuhaib ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9757450353 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9657450353 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504972445            06:15 PM, 04th May                   Sohaib                   Hi  Zuhaib ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:16 PM, 04th May                     zuhaib                    Hi           06:16 PM, 04th May                     zuhaib                    I want to know about my order no 96574503t3           06:16 PM, 04th May                     zuhaib                    9657450353           06:16 PM, 04th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:16 PM, 04th May                     zuhaib                    Ok           06:17 PM, 04th May                   Sohaib                   IS this your correct contact number : +971504972445           06:21 PM, 04th May                     zuhaib                    Yes           06:21 PM, 04th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:22 PM, 04th May                   Sohaib                   Is there anything else I can help you with?           06:24 PM, 04th May                     zuhaib                    Ok           06:24 PM, 04th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:25 PM, 04th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2512086